/* layout */



/* accessibility anchor link (hidden) */
#skip-to-content { }



/* outter wrap */
#layout { 
	position:relative;
	margin:0 auto; width:1024px; min-height:760px;
	background-color:#f9f3e3; background-image:url(images/banner/layout_bg.jpg); background-repeat:no-repeat;
}

/* header */
#header { position:relative; width:1024px; height:288px; }
#header .sitetitle { width:100%; height:100%; z-index:20; }
#header .banner { z-index:10; }



/* menu - version switch, index/main-site link */
#menu-top { top:12px; right:29px; z-index:70; width:330px;}
#menu-top li { float:left; margin-left:5px;}
#menu-top a { 
	display:block; 
	background-color:#b49738; padding:0.2em 0.8em;
	text-decoration:none; color:#000000; border-radius:0px;
}
#menu-top a:hover { color:#4e494d; }

#menu-top-c { top:12px; right:29px; z-index:70; width:330px;}
#menu-top-c li { float:left; margin-left:5px;}
#menu-top-c a { 
	display:block; 
	background-color:#b49738; padding:0.2em 0.8em;
	text-decoration:none; color:#000000; border-radius:0px;
}
#menu-top-c a:hover { color:#4e494d; }



#menu-top-ct { top:12px; right:29px; z-index:70; width:220px;}
#menu-top-ct li { float:left; margin-left:5px; }
#menu-top-ct a { 
	display:block; 
	background-color:#b49738; padding:0.2em 0.8em;
	text-decoration:none; color:#000000; border-radius:0px;
}
#menu-top-ct a:hover { color:#4e494d; }

/* menu - pages */
#menu-page {
	top: 180px;
	right: 0px;
	z-index: 70;
	width: 300px;
	height: 220px;
	/*background: url('../tc/images/menu_sprite.jpg') no-repeat 0 0 transparent;*/
}
#menu-page.hover-introduction { background-position: -300px 0; }
#menu-page.hover-information   { background-position: -600px 0; }
#menu-page.hover-highlights    { background-position: -900px 0; }
#menu-page.hover-resources  { background-position: -1200px 0; }
#menu-page.hover-floorplan    { background-position: -1500px 0; }
#menu-page img { display:block; width:100%; height:100%; }

#menu-page-ct {
	top: 70px;
	right: 0px;
	z-index: 70;
	width: 300px;
	height: 220px;
	/*background: url('../tc/images/menu_sprite.jpg') no-repeat 0 0 transparent;*/
}
#menu-page-ct.hover-introduction { background-position: -300px 0; }
#menu-page-ct.hover-information   { background-position: -600px 0; }
#menu-page-ct.hover-highlights    { background-position: -900px 0; }
#menu-page-ct.hover-resources  { background-position: -1200px 0; }
#menu-page-ct.hover-floorplan    { background-position: -1500px 0; }
#menu-page-ct img { display:block; width:100%; height:100%; }



/* content */
#content-wrap { position:relative; padding:43px 222px 43px 57px; }
#content { min-height:650px; background-color:#ffffff; padding:35px 32px; } 


/* menu - font size A A A */
#menu-fontsize {
	top: -278px;
	left: 20px;
	z-index: 70;
	clear: both;
	line-height: 17px;
}
#menu-fontsize a { display:block; float:left; padding:4px 2px; }

/*
#whitebar_top { height:30px; background-image:url('images/banner/whitebar_top.jpg'); }
#whitebar_bottom { height:30px; bottom:0; background-image:url('images/banner/whitebar_bottom.jpg'); }
#indent { padding-left:20px; padding-right:20px; min-height:450px; } */

/* footer */
#footer { 
	clear:both; height:70px; 
	border-bottom:0px solid #231f20; background-color:white; 
	line-height:70px; letter-spacing:20px;
}
#footer img { vertical-align:middle; }
#footer .left { float:left; height:70px; border-left:0px solid #231f20; padding-left:10px; text-align:left; padding-top:10px;}
#footer .right { float:right; height:70px; border-right:0px solid #231f20; padding-left:10px;text-align:right; }
